/* ============= contact ============= */

.box-contact-img {
	border-bottom: 2px solid #838282;
}

.box-maps {
	border: 5px solid #eee;
}

.box-label {
	width: 100%;
	margin-bottom: 5px;
	border-bottom: 2px solid #838282;
	font-weight:900; 
	font-size:14px; 
	color:#828282;
}

img.box-contact-captcha-img {
	width: 150px;
	border: 2px solid #eee;
	border-radius: 2px;
}